/* -------------------------------------------------------------- 
  
   reset.css
   * Resets default browser CSS.
   
-------------------------------------------------------------- */

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, code,
del, dfn, em, img, q, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	/*font-weight: inherit;
	font-style: inherit; */
	font-size: 100%;
	font-family:Tahoma, Geneva, sans-serif !important;
	/*font-family: inherit;*/
	vertical-align: baseline;

}
 style for sticky footer  */

::selection {
	background: #ff945f; /* Safari */
	color:#fff;
	}
::-moz-selection {
	background: #ff945f; /* Firefox */
	color:#fff;
}



html, body {height: 100%;}

a {
    outline: none;
 }
a img {
    border:none;
 }

p, ul, ol, dl, table, fieldset, blockquote, pre, code {
}

 *|*:focus {
 outline: none;
}
a:link, a, a:visited {
	color:#444;
	text-decoration:none;
}
a:hover {
	color:#ff6c00;
}

/* headings
------------------------------------------------------*/
h1, h2, h3, h4, h5, .jqueryslidemenu a, .jqueryslidemenu ul li ul li a {
	color:#fefefe;
	font-family: 'Oswald', sans-serif;
}
h1, h2, h3, h4, h5 {
	color:#282724;
}
h1 {
	font-size: 30px;
	line-height:35px;
}
h2 {
	font-size: 25px;
	line-height:30px;
}
h3 {
	font-size: 22px;
	line-height:28px;
}
h4 {
	font-size: 18px;
	line-height:24px;
}
h5 {
	font-size: 16px;
	line-height:20px;
}
h6 {
	font-size: 11px;
	line-height:15px;
}	
	
/* Tables still need 'cellspacing="0"' in the markup. */
table { 
border-collapse: separate; 
border-spacing: 0;
text-align:left;
border-top:1px solid #ddd;
border-left:1px solid #ddd;
width:100%;
}


caption, th, td { 
font-weight: normal;
padding:5px;
}
table, td, th { vertical-align: middle;

}

th{
	background-color:#eee;
	padding:10px;
	font-weight:bold;
	border-right:1px solid #ddd;
	border-bottom:1px solid #fff;
	-moz-box-shadow: inset 0 0 3px #ddd;
	-webkit-box-shadow: inset 0 0 5px #ddd;
	box-shadow: inner 0 0 3px #ddd;
	font-size:14px;
}

td{
padding:10px;
border-right:1px solid #ddd;
border-bottom:1px solid #ddd;

}
td span{
font-style:italic;
}


tr:nth-child(odd)    { background-color:#fff; }
tr:nth-child(even)    { background-color:#f8f8f8; }

/* Remove possible quote marks (") from <q>, <blockquote>. */
blockquote:before, blockquote:after, q:before, q:after { content: ""; }
blockquote, q { quotes: "" ""; }


a.readmore3{
	margin-top:5px;
	overflow:hidden;
	float:right;
	color:#C01611!important;
	padding:0px 20px 0px 0px;
	color:#C01611;
	text-transform:uppercase;
	font-weight:bold;
}
a.readmore3:hover{
color:#666666!important;

}
a.readmore4{
	background-color:#282828;
	padding:7px 18px;
	color:#fff;
	text-align:center!important;
	float: none;
}


/* Remove annoying border on linked images. */
img {
	max-width:100%;
	height:auto;
}

a img { border: none; }

p, ul, ol, dl, table, fieldset, blockquote, pre, code {
margin-bottom:10px; font-family:Tahoma, Geneva, sans-serif !important; font-size:14px; line-height:24px; color:#000; letter-spacing:0.9px;
}
.check{
	background-image: url(../images/checkmark_green.png);
	background-repeat: no-repeat;
	background-position: center center;
	display:block;
	width:22px;
	height:22px;
	margin:0 auto;
}

.cancel {
	background-image: url(../images/cancel_red.png);
	background-repeat: no-repeat;
	background-position: center center;
	display:block;
	width:22px;
	height:22px;
	margin:0 auto;
}

/* hr {
border: 0 #ccc solid;
border-top-width: 1px;
clear: both;
height: 0;
}*/


hr{
width:100%;
margin:30px 0px;
display:block;
height:1px;
overflow:hidden;
float:right;
border:1px solid #eee;

}

hr.related_portfolio_items{
width:100%;
margin:30px 0px;
display:block;
height:1px;
overflow:hidden;
float:right;
border:3px solid #eee;

}
.hr{
width:100%;
display:block;
height:1px;
overflow:hidden;
opacity:.9;
border:none;
clear:both;
background-color:#eee;
}

/*  Text elements
----------------------------------------------------------------------------------------------------*/
ul {
	list-style: none;
	margin: 0 0 0px 0px;

}

ol {
	list-style: decimal;
	margin: 0 0 18px 18px;
	clear:both;
}
ol ol {
	list-style: upper-alpha;
	
}
ol ol ol {
	list-style: lower-roman;
}
ol ol ol ol {
	list-style: lower-alpha;
}
ul ul,
ol ol,
ul ol,
ol ul {
list-style: none;;
	margin-bottom: 0;

}

.line{
border-bottom:1px solid #ccc;
padding-bottom:10px;
margin-bottom:20px;
}


/* styled lists Styles/ fancy list style
------------------------------------------------------*/

dl {
	margin: 0 0 24px 0;
}
dt {
	font-weight: bold;
}
dd {
	margin-bottom: 18px;
}
strong {
	font-weight: bold;
}
cite,
em,
i {
	font-style: italic;
}
big {
	font-size: 131.25%;
}
ins {
	background: #ffc;
	text-decoration: none;
}
blockquote{
	font-style: italic;
	font-size:16px;
	line-height:25px;
	padding:0px 0px 20px 30px;
	color:#777;
	margin-top:10px;
	margin-bottom:10px;
	font-weight:normal;
	background-image: url(../images/blockquote.png);
	background-repeat: no-repeat;
	background-position: left top;
}
blockquote.alignleft{
	float:left;
	width:250px;
}
blockquote.alignright{

	float:right;
	width:250px;
}
pre {
	background: #f7f7f7;
	color: #222;
	line-height: 18px;
	margin-bottom: 18px;
	margin-top:10px;
	padding: 1.5em;
}
abbr,
acronym {
	border-bottom: 1px dotted #666;
	cursor: help;
}
sup,
sub {
	height: 0;
	line-height: 1;
	position: relative;
	vertical-align: baseline;
}
sup {
	bottom: 1ex;
}
sub {
	top: .5ex;
}

input#s, input#searchsubmit{
padding:5px 8px;
}

#sidebar input#s{
	width:57%;
	background-color: #F1F2F2;
    border: medium none;
    color: #2B2B2B;
    float: left;
    font-size: inherit;
    outline: medium none;
    padding: 7px !important;
    padding-bottom: 9px!important;
}

input#searchsubmit{
	 background-color: #333333;
    color: #EEEEEE !important;
    display: inline-block;
    font-size: 12px;
    font-weight: bold;
    overflow: hidden;
    padding: 5px 10px;
    text-align: center;
    text-transform: uppercase;
	border:1px solid #000;

}

input[type="text"],
textarea,
input
 {


	}


input[type="text"]:focus,
textarea:focus,
input:focus{
	
}

/* imgage alignment
----------------------------------------------------------------------------------------------------*/
.alignright {
float: right; 
margin: 3px 0 0px 10px;
width:auto;
}

.alignleft {
float: left; 
margin:0px  20px 10px 0px;
width:auto;
}


.aligncenter{
margin: 0 10px 10px 10px;
width:auto;
}
.wp-caption{

}
.wp-caption-text{}
.gallery-caption {}


a img {
border:none;
}
.vspace0, .v-space0{
clear: both;
height:10px;
width:100%;
display:block;
}
.vspace, .v-space{
clear: both;
height:20px;
width:100%;
display:block;
}

.vspace1, .v-space1{
clear: both;
height:40px;
width:100%;
display:block;
}

.vspace2, .v-space2{
clear: both;
height:60px;
width:100%;
display:block;
}